org.flexdock.perspective

## Interface PerspectiveFactory

-     public interface PerspectiveFactory

  Author:
    Christopher Butler

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `Perspective` | `getPerspective(java.lang.String persistentId)`

- - ### Method Detail

    - #### getPerspective

          Perspective getPerspective(java.lang.String persistentId)